recovery:
  state:
    round: 774
    hash: "3c856f3c071b5fd1c4fd4d8cdbdac1d7636db5ad763261b03cc952562eedbd411299cd59ce01638f0a81f3db327cf214"
    timestamp: "2025-11-10T09:18:15.894537Z"
  bootstrap: null
  package: null
  stream: null
